/*START OF HOME PAGE LAYOUT*/
#home_page_layout {
	width: 100%;
	line-height: 120%;
}
#home_page_layout p {
	margin-top: 0.66em;
	margin-bottom: 0.66em;
}
#home_page_content_column {
	margin: 0;
	padding: 0 20px 0 0;
}
#home_page_featured_clip_column {
	width: 416px;
	margin: 0;
	padding: 0;
}
#home_page_featured_clip {
	width: 416px;
	margin: 0;
	padding: 10px 0;
}
.full_record_link {
	margin: 0;
	padding: 0;
	line-height: 140%;
}
#home_page_featured_clip h2, #home_page_featured_clip p {
	font-size: 100%;
	margin: 0 10px 10px 10px;
	padding: 0;
}
#home_page_featured_clip p#player {
	margin: 0;
	margin: 0 0 10px 0;
	padding: 0;
}
#home_page_intro_text h2 {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}
#home_page_intro_text {
	margin: 0;
	padding: 3px 10px;
}
#home_page_search_browse_menu,
#home_page_further_info_menu {
	width: 48.5%;
	padding: 0;
	margin: 20px 0 0 0;
}
#home_page_search_browse_menu p,
#home_page_further_info_menu p {
	margin-top: 0;
	margin-bottom: 0;
}
#home_page_search_browse_menu a,
#home_page_further_info_menu a {
	font-weight: bolder;
}
#home_page_search_browse_menu {
	float: left;
}
#home_page_further_info_menu {
	float: right;
}
/*END OF HOME PAGE LAYOUT*/